Debian Bug report logs - #405946
RM: jpilot-syncmal -- RoM; FTBFS since libmal-dev is no more available

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Ludovic Rousseau <rousseau@debian.org>

Date: Sun, 7 Jan 2007 15:48:30 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#405946; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Ludovic Rousseau <rousseau@debian.org>:
New Bug report received and forwarded. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ludovic Rousseau <rousseau@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RM: jpilot-syncmal -- RoM; FTBFS since libmal-dev is no more available
Date: Sun, 07 Jan 2007 15:59:19 +0100
Package: ftp.debian.org
Severity: normal

Hello,

I (as maintainer) request the removal of jpilot-syncmal.

The package cannot be build anymore since it depends on libmal-dev and
this package was removed one week ago (see #394544).

Thanks

-- System Information:
Debian Release: 4.0
  APT prefers testing
  APT policy: (500, 'testing'), (90, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.18-3-686
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)



Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Ludovic Rousseau <rousseau@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 405946-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 405946-close@bugs.debian.org
Cc: jpilot-syncmal@packages.debian.org, jpilot-syncmal@packages.qa.debian.org
Subject: Bug#405946: fixed
Date: Mon, 12 Feb 2007 10:22:35 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

jpilot-syncmal |   0.72.1-3 | hurd-i386
jpilot-syncmal |     0.73-1 | source, alpha, amd64, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 405946@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 05:57:04 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 23:09:15 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.